# translation of kcmkded.po to Spanish
# Translation of kcmkded to Spanish
# Translation to spanish.
# Copyright (C) 2002.
#
# Pablo de Vicente <vicente@oan.es>, 2002.
# Jaime Robles <jaime@kde.org>, 2003, 2007, 2008.
# Miguel Revilla Rodríguez <yo@miguelrevilla.com>, 2003, 2004.
# Pablo de Vicente <p.devicente@wanadoo.es>, 2004.
# Enrique Matias Sanchez (aka Quique) <cronopios@gmail.com>, 2007.
# Eloy Cuadra <ecuadra@eloihr.net>, 2008, 2013, 2014, 2015, 2017, 2020, 2023.
# Jaime Robles <jaime@robles.es>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kcmkded\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-11-07 02:44+0000\n"
"PO-Revision-Date: 2023-06-30 01:09+0200\n"
"Last-Translator: Eloy Cuadra <ecuadra@eloihr.net>\n"
"Language-Team: Spanish <kde-l10n-es@kde.org>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 23.04.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kcmkded.cpp:115
#, kde-format
msgid "Failed to stop service: %1"
msgstr "No se ha podido detener el servicio: %1"

#: kcmkded.cpp:117
#, kde-format
msgid "Failed to start service: %1"
msgstr "No se ha podido iniciar el servicio: %1"

#: kcmkded.cpp:124
#, kde-format
msgid "Failed to stop service."
msgstr "No se ha podido detener el servicio."

#: kcmkded.cpp:126
#, kde-format
msgid "Failed to start service."
msgstr "No se ha podido iniciar el servicio."

#: kcmkded.cpp:224
#, kde-format
msgid "Failed to notify KDE Service Manager (kded6) of saved changed: %1"
msgstr ""
"No se ha podido notificar al gestor de servicios de KDE (kded6) de los "
"cambios guardados: %1"

#: ui/main.qml:37
#, kde-format
msgid ""
"The background services manager (kded6) is currently not running. Make sure "
"it is installed correctly."
msgstr ""
"El gestor de servicios en segundo plano (kded6) no está funcionando en la "
"actualidad. Asegúrese de que está instalado correctamente."

#: ui/main.qml:46
#, kde-format
msgid ""
"Some services disable themselves again when manually started if they are not "
"useful in the current environment."
msgstr ""
"Algunos servicios se vuelven a desactivar a sí mismos cuando se inician de "
"forma manual si no son útiles en el entorno actual."

#: ui/main.qml:55
#, kde-format
msgid ""
"Some services were automatically started/stopped when the background "
"services manager (kded6) was restarted to apply your changes."
msgstr ""
"Algunos servicios se han iniciado o detenido automáticamente cuando el "
"gestor de servicios en segundo plano (kded6) se ha reiniciado para aplicar "
"los cambios."

#: ui/main.qml:97
#, kde-format
msgid "All Services"
msgstr "Todos los servicios"

#: ui/main.qml:98
#, kde-format
msgctxt "List running services"
msgid "Running"
msgstr "En ejecución"

#: ui/main.qml:99
#, kde-format
msgctxt "List not running services"
msgid "Not Running"
msgstr "No ejecutándose"

#: ui/main.qml:136
#, kde-format
msgid "Startup Services"
msgstr "Servicios durante el inicio"

#: ui/main.qml:137
#, kde-format
msgid "Load-on-Demand Services"
msgstr "Servicios de carga bajo demanda"

#: ui/main.qml:156
#, kde-format
msgid "Toggle automatically loading this service on startup"
msgstr "Conmutar la carga automática de este servicio durante el inicio"

#: ui/main.qml:199
#, kde-format
msgid "Not running"
msgstr "No ejecutándose"

#: ui/main.qml:200
#, kde-format
msgid "Running"
msgstr "Ejecutándose"

#: ui/main.qml:218
#, kde-format
msgid "Stop Service"
msgstr "Detener servicio"

#: ui/main.qml:218
#, kde-format
msgid "Start Service"
msgstr "Iniciar servicio"

#~ msgid ""
#~ "<p>This module allows you to have an overview of all plugins of the KDE "
#~ "Daemon, also referred to as KDE Services. Generally, there are two types "
#~ "of service:</p> <ul><li>Services invoked at startup</li><li>Services "
#~ "called on demand</li></ul> <p>The latter are only listed for convenience. "
#~ "The startup services can be started and stopped. You can also define "
#~ "whether services should be loaded at startup.</p> <p><b>Use this with "
#~ "care: some services are vital for Plasma; do not deactivate services if "
#~ "you  do not know what you are doing.</b></p>"
#~ msgstr ""
#~ "<p>Este módulo le permite echar un vistazo a todos los complementos del "
#~ "demonio de KDE, también conocidos como servicios KDE. Generalmente, hay "
#~ "dos tipos de servicios:</p><ul><li>Servicios invocados en el inicio</"
#~ "li><li>Services invocados bajo demanda</li></ul><p>Los últimos solo se "
#~ "muestran para su información. Los servicios de inicio se pueden detener e "
#~ "iniciar. También se puede definir si se deberían cargar en el inicio.</"
#~ "p><p><b>Use esta opción con cuidado, ya que algunos servicios son vitales "
#~ "para Plasma. No desactive servicios si no sabe exactamente lo que está "
#~ "haciendo.</b></p>"

#~ msgctxt "NAME OF TRANSLATORS"
#~ msgid "Your names"
#~ msgstr "Eloy Cuadra,Pablo de Vicente,Miguel Revilla Rodríguez"

#~ msgctxt "EMAIL OF TRANSLATORS"
#~ msgid "Your emails"
#~ msgstr "ecuadra@eloihr.net,vicente@oan.es,yo@miguelrevilla.com"

#~ msgid "Background Services"
#~ msgstr "Servicios en segundo plano"

#~ msgid "(c) 2002 Daniel Molkentin, (c) 2020 Kai Uwe Broulik"
#~ msgstr "© 2002 Daniel Molkentin, © 2020 Kai Uwe Broulik"

#~ msgid "Daniel Molkentin"
#~ msgstr "Daniel Molkentin"

#~ msgid "Kai Uwe Broulik"
#~ msgstr "Kai Uwe Broulik"

#~ msgid "kcmkded"
#~ msgstr "kcmkded"

#~ msgid "KDE Service Manager"
#~ msgstr "Gestor de servicios de KDE"

#~ msgid ""
#~ "This is a list of available KDE services which will be started on demand. "
#~ "They are only listed for convenience, as you cannot manipulate these "
#~ "services."
#~ msgstr ""
#~ "Esta es una lista de servicios de KDE que se iniciarán bajo demanda. Solo "
#~ "se listan para su información, ya que usted no puede manipularlos."

#~ msgid "Status"
#~ msgstr "Estado"

#~ msgid "Description"
#~ msgstr "Descripción"

#~ msgid ""
#~ "This shows all KDE services that can be loaded on Plasma startup. Checked "
#~ "services will be invoked on next startup. Be careful with deactivation of "
#~ "unknown services."
#~ msgstr ""
#~ "Muestra todos los servicios que se pueden cargar al iniciar Plasma. Los "
#~ "servicios marcados se invocarán en el siguiente inicio. Sea cuidadoso si "
#~ "desactiva servicios desconocidos."

#~ msgid "Use"
#~ msgstr "Usar"

#~ msgid "Start"
#~ msgstr "Iniciar"

#~ msgid "Stop"
#~ msgstr "Detener"

#~ msgid "Unable to contact KDED."
#~ msgstr "Imposible contactar con KDED."

#~ msgid "Unable to start service <em>%1</em>.<br /><br /><i>Error: %2</i>"
#~ msgstr ""
#~ "No se puede iniciar el servicio <em>%1</em>.<br /><br /><i>Error: %2</i>"

#~ msgid "Unable to stop service <em>%1</em>.<br /><br /><i>Error: %2</i>"
#~ msgstr ""
#~ "Imposible detener el servidor <em>%1</em>.<br /><br /><i>Error: %2</i>"
